{
  "name": "@tesseract-design/web-kitchen-sink",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start",
    "lint": "next lint",
    "test": "jest"
  },
  "dependencies": {
    "goober": "^2.0.41",
    "next": "11.1.2",
    "react": "17.0.2",
    "react-dom": "17.0.2",
    "tailwindcss": "^2.2.16"
  },
  "devDependencies": {
    "@testing-library/user-event": "^13.5.0",
    "@types/jest": "^27.0.3",
    "@types/react": "17.0.27",
    "eslint": "^7.32.0",
    "eslint-config-next": "11.1.2",
    "jest": "^27.4.3",
    "ts-jest": "^27.0.7",
    "typescript": "4.4.3"
  }
}
